There is known issue with Reshaper if Net 2.0 is installed: error during installation, after that Reshaper won't work.

subj


3 comments
Comment actions Permalink

Andrey,

ReSharper should install and work regardless of whether .NET framework 2.0
is installed on
the machine. What error do you get during installation?

"Andrey Demidov" <ademidov@wiley.ru> wrote in message
news:cctpm7$onq$1@is.intellij.net...

subj



0
Comment actions Permalink

works fine here with .NET 2.0b1.
BTW, do you have other versions of .NET installed, or 2.0 only?

0
Comment actions Permalink

Yes, I has Net 2.0 from May 2004.
After I install 2.0b1 all works fine
thanks

"alex" <no_mail@jetbrains.com> wrote in message
news:19933375.1089684392909.JavaMail.itn@is.intellij.net...

works fine here with .NET 2.0b1.
BTW, do you have other versions of .NET installed, or 2.0 only?



0

Please sign in to leave a comment.